.indexB-rightint2 {
  border-top: 1px solid #E8E6E7;
  padding: 100px 0 100px;
}

.indexB-rightint2 ul {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.indexB-rightint2 ul li:nth-child(1) {
  width: 35%;
  text-align: center;
  position: relative;
  text-align: left;
}
.indexB-rightint2 ul li {
  width: 16%;
  text-align: left;
  position: relative;
}

.indexB-rightint2 ul li h5 {
  color: #333;
  font-size: 26px;
  line-height: 1;
  display: inline-block;
  position: relative;
  font-family: var(--font-family);
}

.indexB-rightint2 ul li h5 span {
  /* font-family: Impact; */
  font-weight: normal;
  font-size: 26px;
}

.indexB-rightint2 ul li h5::after {
  content: attr(date-txt);
  position: absolute;
  /* right: -60px; */
  bottom: 10px;
  color: #333;
  font-size: 30px;
 left: 100%;
}

.indexB-rightint2 ul li:nth-child(5) h5::after {
  right: -40px;
  font-size: 30px;
  bottom: auto;
  top: 10px;
}

.indexB-rightint2 ul li p {
  font-size: 16px;
  color: #000;
  font-weight: 300;
  line-height: 24px;
  margin: 20px 0 0;
  /* text-align: center; */
}


@media screen and (max-width:1500px) {
  .indexB-rightint2 ul li h5 {
    font-size: 68px;
  }
}

@media screen and (max-width:1441px) {
  .indexB-rightint2 {
    padding: 90px 0 60px;
  }

  .indexB-rightint2 ul li h5 {
    font-size: 64px;
  }
}

@media screen and (max-width:1367px) {
  .indexB-rightint2 {
    padding: 70px 0 50px;
  }

  .indexB-rightint2 ul li p {
    font-size: 17px;
  }

  .indexB-rightint2 ul li h5 {
    font-size: 60px;
  }
}

@media screen and (max-width:1281px) {
  .indexB-rightint2 ul li h5 {
    font-size: 56px;
  }
}

@media screen and (max-width:992px) {

  .indexB-rightint2 {
    padding: 35px 0;
  }

  .indexB-rightint2 ul {
    -webkit-justify-content: center;
    justify-content: center;
  }

  .indexB-rightint2 ul li {
    width: 33.333333%;
    padding: 15px 0;
  }
}



@media screen and (max-width:768px) {

  .indexB-rightint2 {
    padding: 20px 0;
  }

  .indexB-rightint2 ul li h5 {
    font-size: 48px;
  }

  .indexB-rightint2 ul li h5::after {
    font-size: 20px;
    right: -60px;
  }

  .indexB-rightint2 ul li:last-child h5::after {
    right: -25px;
    bottom: 15px;
  }

  .indexB-rightint2 ul li p {
    font-size: 16px;
    line-height: 22px;
    margin: 15px 0 0;
  }
}

@media screen and (max-width:576px) {
  .indexB-rightint2 ul li {
    width: 50% !important;
  }
}


@media screen and (max-width:480px) {
.indexB-rightint2 ul li h5 span{
  font-size: 18px;
}
  .indexB-rightint2 ul li h5 {
    font-size: 24px;
  }
  
      .indexB-rightint2 ul li p {
        font-size: 12px;
        line-height: 18px;
        margin: 5px 0 0;
    }
    .indexB-rightint2 ul li h5::after{
      left: 25px;
    }
}